Latest 1.2.6
Homepage https://github.com/5hito/BeeAdMobSDK
License MIT
Platforms ios 8.0, requires ARC
Dependencies MJExtension, SSZipArchive, BeeCommonSDK, BeeAFNetSDK, BeeMobGDTSDK, Google-Mobile-Ads-SDK, GoogleMobileAdsMediationInMobi, GoogleMobileAdsMediationMoPub, Flurry-iOS-SDK/FlurrySDK, Flurry-iOS-SDK/FlurryAds, AdMobMediationAdapterFlurry
Authors

Latest podspec

{
    "name": "BeeAdMobSDK",
    "version": "1.2.6",
    "summary": "u5e7fu544asdk",
    "description": "0.0.x:u57fau7840u529fu80fdn1.x.x:u5408u4f5cu4e13u7528",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "5hito": "[email protected]"
    },
    "homepage": "https://github.com/5hito/BeeAdMobSDK",
    "source": {
        "git": "https://github.com/5hito/BeeAdMobSDK.git",
        "tag": "1.2.6"
    },
    "source_files": "lib/Header/*.h",
    "resources": "lib/Resources/*.bundle",
    "requires_arc": true,
    "platforms": {
        "ios": "8.0"
    },
    "ios": {
        "vendored_libraries": "lib/libBeeAdMobSDK.a"
    },
    "dependencies": {
        "MJExtension": [],
        "SSZipArchive": [],
        "BeeCommonSDK": [],
        "BeeAFNetSDK": [],
        "BeeMobGDTSDK": [
            "~> 1.0.1"
        ],
        "Google-Mobile-Ads-SDK": [
            "~> 7.32.0"
        ],
        "GoogleMobileAdsMediationInMobi": [],
        "GoogleMobileAdsMediationMoPub": [],
        "Flurry-iOS-SDK/FlurrySDK": [],
        "Flurry-iOS-SDK/FlurryAds": [],
        "AdMobMediationAdapterFlurry": []
    }
}

Pin It on Pinterest

Share This